<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ranking', language 'sr_lt', version '2.8'.
 *
 * @package     block_ranking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignpoints'] = 'Bodovi za zadatak';
$string['blocktitle'] = 'Naslov bloka';
$string['configuration'] = 'Konfiguracija bloka \'Rang lista\'';
$string['defaultpoints'] = 'Standardni bodovi';
$string['forumpoints'] = 'Bodovi za forum';
$string['nostudents'] = 'Nema polaznika za prikaz';
$string['pagepoints'] = 'Bodovi za stranicu';
$string['pluginname'] = 'Blok \'Rang lista\'';
$string['ranking'] = 'Rang lista';
$string['ranking:addinstance'] = 'Dodaj novi blok \'Rang lista\'';
$string['rankingsize'] = 'Veličina rang liste';
$string['rankingsize_help'] = 'Broj polaznika koji će se pojaviti na rang listi';
$string['resourcepoints'] = 'Bodovi za resurs';
$string['table_name'] = 'Ime i prezime';
$string['table_points'] = 'Bodovi';
$string['table_position'] = 'Pozicija';
$string['workshoppoints'] = 'Bodovi za radionicu';
